<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:fitsSystemWindows="true"
    android:id="@+id/drawer_layout"
    android:elevation="7dp">
<android.support.design.widget.CoordinatorLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_horizontal_margin"
    android:fitsSystemWindows="true"
    tools:context=".MainActivity">


    <!-- <TextView
         android:layout_width="fill_parent"
         android:layout_height="wrap_content"
         android:text="All Categories"
         android:id="@+id/ListCategorie"
         android:textSize="50dp"

         android:layout_alignParentTop="true"
         android:textColor="#5b2121"
         android:layout_alignParentRight="true"
         android:layout_alignParentEnd="true"
         android:layout_alignParentLeft="true"
         android:layout_alignParentStart="true"
         android:background="#eec2c2" />-->

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="match_parent">
        <android.support.design.widget.AppBarLayout android:layout_height="wrap_content"
            android:layout_width="match_parent" android:theme="@style/AppTheme.AppBarOverlay">

            <android.support.v7.widget.Toolbar android:id="@+id/toolbar"
                android:layout_width="match_parent" android:layout_height="?attr/actionBarSize"
                android:background="?attr/colorPrimary" app:popupTheme="@style/AppTheme.PopupOverlay" />

        </android.support.design.widget.AppBarLayout>

        <include layout="@layout/content_categ" />

    </LinearLayout>

    <android.support.design.widget.FloatingActionButton
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|end"
        android:id="@+id/addCategorie"
        android:src="@android:drawable/ic_input_add"
        >

    </android.support.design.widget.FloatingActionButton>

</android.support.design.widget.CoordinatorLayout>

    <include layout="@layout/drawer_main" />
</android.support.v4.widget.DrawerLayout>